• Welcome to Simple Machines Community Forum. Please login or sign up.

Pour ceux ayant des soucis de versions de langues avec l'upgradeur 1.1.9...

Started by GravuTrad, June 22, 2009, 01:47:15 PM

Previous topic - Next topic

GravuTrad

Pour ceux qui auraient des soucis de fichiers de langues considérés non à jour par l'upgradeur 1.1.9 alors que vous avez bien mis les fichiers de langues de la 1.1.9 (vérifiez bien!)

Retécharger les packs et réessayez, le problème dans l'upgradeur a été corrigé.
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

Advertisement: